.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay{border: 2px solid #305C2D;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-vault{border: 2px solid #F5D010;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay tbody>tr>td figure.full{max-width: 500px;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay td{padding: 0px;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-vault td{padding: 0px;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay h4{font-size: 1.35em;
		margin: 0px;
        padding: 0.75em 1em;
        background-color: #305C2D;
        color: #FFF;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-vault h4{font-size: 1.35em;
		margin: 0px;
        padding: 0.75em 1em;
        background-color: #F5D010;
        color: #000;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay h5{font-size: 1.10em;
		margin: .85em auto .5em auto;
		padding: 0em 1em;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay p{font-size: 1em;
        line-height: 1.75em;
        padding: 0.75em;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-vault p{font-size: 1em;
        line-height: 1.75em;
        padding: 0.75em;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-sidebar{border: 1px solid #0087A8;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-sidebar p{font-size: 1em;
        line-height: 1.75em;
		font-weight: bold;
		text-transform:uppercase;
        padding: 0.75em;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-sidebar h4{font-size: 1em;
		text-transform:uppercase;
		margin: 0px;
		padding: 0.75em 1em;
		background-color: #0087A8;
		color: #FFF;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-sidebar td{padding: 0px;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article > section table.web-custom-freeplay h4{font-size: 1.35em;
		margin: 0em 0em 1em 0em;
        padding: 0.75em 1em;
        background-color: #305C2D;
        color: #FFF;}
.eg-guide-lego-legends-of-chima-lavals-journey-eguide #content article>section figure.full>a>img{max-width: 500px;
		margin: 0 auto;}